Subject: Strange observation and question about GDB - cygwin
From: "Ashish C. Nagre" <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 1999 17:32:48 -0700

Hello,
I am porting an application from UNIX to NT, it is giving me some
trouble so I decided to use cgywin - gdb to find what was wrong.
Surprise Surprise.... the program worked inside the debugger,
I mean it returned all the correct values etc. but when I quit the
debugger and ran the executable, it just screws up again.
Can anyone solve this "mystery (?) " ?
My sincere thanks to anyone telling me what the problem could be.
Thank you for your time.

Ashish

--
Want to unsubscribe from this list?
Send a message to [email-masked]